@charset "UTF-8";

@media screen  and (max-width: 1500px)  {
	#body_box #header .headerBox{width:100%;}
	#body_box #header .logo{left:30px;}
	#body_box #header .mgnb{margin-left:0px;left:300px;}
	#body_box #header .m_btn{right:230px}

	#section0 .visual-item .text{width:950px;margin-left:-475px;}
	#section_n4 .pbox{width:90%;margin:0 auto}
	#section_n4 .main_obj{width:90%;margin-left:-45%;background-size:100%;}


	#section_n1{width:100%;}
	#section_n1 .pbox{padding:0px 30px;}
	#section_n1 .main_btn_area{right:30px;}
	#section_n1 .card li{width:48%;margin-right:2%;margin-bottom:30px;}
	#section_n1 .card li img{width:100%;}

	#section_n2{height:auto}
	#section_n2 .pbox{width:90%;margin:0 auto;padding-bottom:130px;padding-top:80px;}

	#section_n3{background-position:right top;height:auto}
	#section_n3 .pbox{width:90%;padding-top:80px;}
	#section_n3 .main_title{margin-top:20px;}
	#section_n3 .main_title_exp{padding-bottom:80px;}
	#section_n3 .main_obj{width:200px;background-size:100%;top:30px;right:30px;left:auto;margin-left:0px;}

	#section_n5 .pbox{width:90%;}
	#section_n5 .pbox .bbs_box.bbs_box1{width:48%}
	#section_n5 .pbox .bbs_box.bbs_box2{width:48%;left:52%;}
	
}
@media screen  and (max-width: 1200px)  {
	#body_box #header .mgnb .gnb li p a{padding:0px 20px;}
	#body_box #header .mgnb{margin-left:0px;left:300px;}

	#section_n4 .main_obj{position:relative;left:auto;margin-left:0px;bottom:auto;margin:0 auto;margin-top:100px;}
	#section_n4 .card{}

	#snb_wrap{width:100%;margin-left:-50%}
	#snb{width:100%;margin-left:-50%}
	.sub_contents{width:auto;padding:0px 15px;}
	.price_area .img{width:50%}
	.price_area .img img{width:100%}
	.price_area .price_text{width:48%;height:100%;}
	.download_area .obj{padding-left:0px;width:700px;margin:0 auto;background:#fff;}
	.download_area .download{z-index:5;left:47%;}

	.sub_contents.introduce .introduce_area li{width:50%;padding-right:0px;}
	.sub_contents.introduce .introduce_area li img{width:90%}

	.sub_contents.introduce .introduce_area2 li.i_area2{width:40%;margin-bottom:20px;}
	.sub_contents.introduce .introduce_area2 li.i_area2 .i_area .i_title{width:100%;}
	.sub_contents.introduce .introduce_area2 li.i_area2 .i_area .i_exp{width:100%;}
	.sub_contents.introduce .image img{width:100%;}

	.install_form .install_step li{width:32%;margin-right:1%;padding-bottom:10px;}
	.install_form .install_step li img{width:100%;}
	.online_table .form_area .form_input .find_address{right:10px;left:auto}


}
@media screen  and (max-width: 1000px)  {
	#body_box #header .mgnb{display:none;}
	#util_menu{display:none}
	#body_box #header .m_btn{right:30px;}
	#section0 .box .visual01{height:800px;}

	#section0 .visual-item .text{width:90%;margin-left:-45%;top:30%;}
	#section0 .visual-item .text .text1 img{width:80%;margin:0 auto}
	#section0 .visual-item .text .text2 img{width:100%;margin:0 auto}
	#section0 .visual-item .text .text3 img{width:90%;margin:0 auto}

	#section_n5 .pbox .bbs_box ul li a{font-size:18px;height:60px;line-height:60px;}
	#section_n5 .pbox .bbs_box ul li a span.date{line-height:60px;font-size:16px;}


	.price_area .price_text p{font-size:20px;width:90%;margin:0 auto;margin-top:40px;}

	.s_cont_sub01_03 ul li{width:50%;margin-right:0px;margin-bottom:20px;text-align:center;}
	.s_cont_sub01_03 ul li img{width:90%;margin:0 auto;text-align:center;}
	
	.sub_contents.introduce .introduce_area li .i_exp{font-size:16px;line-height:160%}


	.s_cont_sub01_02 .history_box .h_title{}
	.s_cont_sub01_02 .history_box ul{padding-left:140px;}
	.s_cont_sub01_02 .history_box ul li{text-align:left;width:70%}
}
@media screen  and (max-width: 800px)  {
	#section_n1 .main_title{font-size:40px;height:80px;line-height:80px;}
	#section_n1 .main_btn_area li a{padding-right:80px;line-height:40px;font-size:14px;}
	#section_n1 .main_btn_area li.info a{padding-right:80px;line-height:40px;font-size:14px;}
	#section_n1 .main_title_exp{font-size:14px;}

	#section_n2{background-position:left center}

	#section_n4 .card li{width:33%;margin-left:0%;height:70px;}
	#section_n4 .card li img{width:90%;}
	#section_n4 .main_obj{height:300px;}
	#section_n4{height:auto}
	
	.sub_visual .txt .txt2{font-size:40px;}
	#snb .ov > a{min-width:100px;font-size:16px;padding: 0 60px 0 30px;}

	.s_cont_sub02_01 ul li{width:50%;margin-right:0px;}
	.s_cont_sub02_01 ul li a{display:block;width:90%;margin:0 auto}
	.s_cont_sub02_01 ul li a img{width:100%;}

	#detail_ajax .model_area .image{position:relative;left:auto;top:auto;text-align:center;}
	#detail_ajax .model_area .info{padding-left:0px;}
	#detail_ajax .model_box{padding:20px 15px;;}

	.price_area .img{width:100%;margin-bottom:30px;}
	.price_area .price_text{width:100%;position:relative;right:auto;top:auto;bottom:auto;padding:10px 10px;}

	.download_area .bg1{display:none}
	.download_area .bg2{display:none}
	.download_area .obj{text-align:center;width:100%;}
	.download_area .download{position:relative;top:auto;left:auto;text-align:Center;padding-top:50px;}

	.sub_contents.introduce .introduce_area li{width:100%;margin-bottom:40px;}
	.sub_contents.introduce .introduce_area li img{width:100%;}

	.sub_contents.introduce .introduce_area2 li.i_area2{width:35%;}

	.s_cont_sub01_02 .history_box{padding-bottom:30px;}
	.s_cont_sub01_02 .history_box .h_title{position:relative;left:auto;top:auto;text-align:center;margin-bottom:20px;font-size:20px;}
	.s_cont_sub01_02 .history_box ul{padding-left:10px;}
	.s_cont_sub01_02 .history_box ul li{text-align:left;width:auto;font-size:14px;}
	.s_cont_sub01_02 .history_box ul li span{font-size:14px;}
	.s_cont_sub01_02 .history_box ul li{padding-left:60px;}
	.s_cont_sub01_02 .history_box ul li:before {left:0px;}
	.s_cont_sub01_02 .history_box ul li.top:before {left:0px;}

	.online_table .form_area .form_label{width:150px;}
	.online_table .form_area .form_input{padding-left:155px;}
	.online_table .form_area .form_input .text_textarea{width:90%}

	.join_part ul{height:auto}
	.join_part ul li{float:none;margin-bottom:20px;}
	.join_part ul li.last{float:none;}
	.join_part ul li .jbox{margin:0 auto}
	.wrap_join{width:auto}
	.new_agree_box.check_area .check_box{padding-right:40px;}

	.input_style2{padding:0px 0px;}
	.input_style2 label{position:relative;margin-bottom:0px;left:auto;top:auto;padding-bottom:10px;display:block}
	.input_style2.hasButton button{bottom:1px;top:auto}
	.new_agree_btn2 button{width:45%;}

	.input_style2.hasButton.email-fieldset-area{padding-right:0px;}
	.email-fieldset{}
	.email-fieldset .input-basic{width:30%;}
	.email-fieldset .select-basic{width:30%;}
	.input_style2.hasButton.email-fieldset-area button{position:relative;right:auto;top:auto;margin-top:5px;width:100%;}
	
}

@media screen  and (max-width: 600px)  {
	#body_box #header .headerBox{height:60px;}
	#body_box #header .logo{width:113px;height:15px;top:20px;}
	#body_box #header .logo a{background-size:100%}
	#body_box #header.on .logo a,#body_box #header:hover .logo a,#body_box #header.active .logo a{background-size:100%}
	#body_box #header .m_btn{top:10px}

	#section0 .box .visual01{height:600px;}
	#section0 .visual-item .text{width:100%;margin-left:-50%;}
	#section0 .visual-item .text .text1 img{width:100%;}
	#section0 .visual-item .text .text2{padding-top:30px;padding-bottom:10px;}
	#section0 .visual-item .text .text3 img{width:100%;margin:0 auto}
	#section0 .visual-item .text .text3{top:130px;}

	#section_n1{padding-bottom:30px;}
	#section_n1 .main_title{margin-top:50px;font-size:20px;height:30px;line-height:30px;}
	#section_n1 .main_btn_area{top:-10px;}
	#section_n1 .main_btn_area li.info a{font-size:13px;padding-right:20px;line-height:30px;padding-left:10px;}
	#section_n1 .main_btn_area li.info a:before {right:10px;}
	#section_n1 .main_btn_area li a{font-size:13px;padding-right:20px;line-height:30px;padding-left:10px;}
	#section_n1 .main_btn_area li a:before {right:10px;}
	#section_n1 .main_title_exp{font-size:13px;}

	#section_n2 .main_title{font-size:25px;line-height:30px;height:30px;margin-top:40px;}
	#section_n2 .main_title_logo{}
	#section_n2 .main_title_logo img{width:50%;}
	#section_n2 .main_title_exp{font-size:13px;padding-right:60px;}
	#section_n2 .pbox{padding-bottom:80px;}
	#section_n2{background-position:center center}

	#section_n3{background-position: 0% top;}
	#section_n3 .main_title{font-size:25px;line-height:30px;height:30px;margin-top:40px;}
	#section_n3 .main_title_exp{font-size:13px;padding-right:60px;}
	#section_n3 .main_title_download{font-size:16px;}
	#section_n3 .main_obj{width:130px;background-size:100%;top:30px;right:30px;left:auto;margin-left:0px;}

	#section_n4{background-position: 0% top;}
	#section_n4 .main_title{font-size:25px;line-height:30px;height:30px;margin-top:40px;}
	#section_n4 .main_title_exp{font-size:13px;padding-right:60px;}
	#section_n4 .card{top:80px;left:auto;right:30px;width:50%;}
	#section_n4 .card li{height:40px;;}
	
	#section_n5 .pbox .bbs_box .main_title{font-size:25px;}
	#section_n5 .pbox .bbs_box .main_title a{font-size:20px;height:40px;line-height:40px;}
	#section_n5 .pbox .bbs_box.bbs_box1{width:100%;}
	#section_n5 .pbox .bbs_box.bbs_box2{width:100%;position:relative;right:auto;top:auto;left:auto;margin-top:30px}
	#section_n5 .pbox{padding-top:20px;}
	#section_n5 .pbox .bbs_box ul li a{font-size:14px;padding-right:80px;height:40px;line-height:40px;}
	#section_n5 .pbox .bbs_box ul li a span.date{font-size:13px;}

	#snb_wrap{display:none}
	.sub_visual{height:280px;}
	.sb_contents{padding-top:50px;}
	.sb_contents .sub_title span{font-size:30px;}
	.sb_contents .sub_title{padding-bottom:10px;margin-bottom:30px;}
	.s_conts p{font-size:14px;}
	

	.sub_contents.introduce .ss_title{font-size:24px;}
	.sub_contents.introduce .introduce_area li .i_title{font-size:20px;}
	.sub_contents.introduce .sss_title{font-size:20px;}
	.sub_contents.introduce .introduce_area2 li.i_area2{width:100%}
	.sub_contents.introduce .introduce_area2 li.i_area2 .i_area .i_title{font-size:20px;}
	.sub_contents.introduce .introduce_area2 li.i_area2 .i_area .i_exp li{font-size:15px;}
	.sub_contents.introduce .introduce_area2 li.i_area2 .i_area{height:auto}
	.sub_contents.introduce .introduce_area2 li.i_area2:before {display:none}

	.install_form .s_title{font-size:18px;}
	.install_form .install_step li {width:48%}
	.install_form .install_step li p{font-size:13px;line-height:180%}
	.install_form .float_phone{font-size:13px;top:5px;}
	.install_form .float_phone span{font-size:13px;}


	.online_table .form_area .form_label{position:relative;left:auto;top:auto;width:auto;height:auto;line-height:180%;font-weight:700;text-align:left;padding:10px 10px 0px 10px}
	.online_table .form_area .form_input{text-align:left;padding:10px 10px}
	.online_table .form_area .form_input .find_address{right:0px;width:80px;}

}
@media screen  and (max-width: 500px)  {
	#body_box #subMenu .s_box{width:300px;}
	#body_box #subMenu .s_box .mgnb{padding:0px 30px;}
	#body_box #subMenu .s_box .mgnb .sgnb li.f1 p a{font-size:20px;}
	#body_box #subMenu .s_box .mgnb .sgnb li.f1 ul li a{font-size:14px;}
	#body_box #subMenu .s_box .mgnb .sgnb li.f1{margin-bottom:15px;}
	#body_box #subMenu .s_box .mgnb .sgnb{padding-top:15px;}
	#body_box #subMenu .s_box .sub_title ul{left:30px;}
	
	#section0 .box .visual01{height:500px;}
	#section_n3 .main_obj{width:100px;background-size:100%;top:30px;right:10px;left:auto;margin-left:0px;}


	#section_n4 .card{position:relative;left:auto;top:auto;right:auto;width:90%;margin:0 auto;padding-top:40px;}
	#section_n4 .card li{width:50%;}
	#section_n4 .main_obj{clear:both}

	#footer_area .footer_menu li a{font-size:13px;}
	#footer_area .copyright_box .box{padding:0px 15px;}
	#footer_area .copyright_box .cp_name p{line-height:160%;}


	#detail_ajax .model_box .model_title{padding-left:0px;padding-top:10px;}
	#detail_ajax .model_box{padding:5px 0px;;}
	#detail_ajax .model_area .info ul li{padding-left:0px;text-align:center;margin-bottom:20px;padding-top:10px;}
	#detail_ajax .model_area .info ul li span{display:block;position:relative;left:auto;top:auto;margin:0 auto;}

	.sub_contents.introduce .introduce_area2 li.i_area2 .i_area{padding:10px;}
	.sub_contents.introduce .introduce_area2 li.i_area2 .i_area .i_title{margin-top:0px;font-size:18px;}
	.sub_contents.introduce .introduce_area2 li.i_area2 .i_area .i_exp li{font-size:13px;}

	.my_title{font-size:24px;}
	.wrap_login{width:100%;}
	.input_style label{font-size:13px;left:10px;}
	.input_style.hasButton{padding-left:10px;padding-right:10px;margin-right:0px;}
	.input_style.hasButton button{position:relative;width:100%;right:auto;top:auto}
	.input_style.hasButton input{margin-left:20%;width:80%;}
	.input_style input{width:90%;}

}
@media screen  and (max-width: 400px)  {
	#section_n3 .main_obj{width:80px;background-size:100%;top:30px;right:10px;left:auto;margin-left:0px;}
	#footer_area .footer_menu li a{font-size:13px;line-height:160%}
	#footer_area .copyright_box .cp_name p{font-size:13px;}
	.download_area .download img{width:100%;}

}
